CVE-2015-0272

2015-11-17T15:59:00
ID CVE-2015-0272
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T03:01:00

Description

GNOME NetworkManager allows remote attackers to cause a denial of service (IPv6 traffic disruption) via a crafted MTU value in an IPv6 Router Advertisement (RA) message, a different vulnerability than CVE-2015-8215.